Skip to Content
author's profile photo
Former Member

SBO 2007 and 596

Should 596 be compatible with SBO 2007? My guess is it would be safer to get WebTools 2007 but if someone has 596 now and SBO 2005 and they want to upgrade to SBO 2007 are they required to upgrade to Web Tools 2007 as well?

Thanks,

Steve

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • author's profile photo
    Former Member
    Posted on Aug 20, 2007 at 02:22 PM

    Hi Steve,

    5.96 is not compatible with SBO 2007.

    You will need to upgrade both.

    Add comment
    10|10000 characters needed characters exceeded